<?php

namespace App\Http\Requests\Reimbursements;

use App\Http\Requests\ApiFormRequest;

class ReimbursementBatchCreateRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'title' => ['nullable', 'string', 'max:255'],
        ];
    }
}
